html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
.container, .container16,.head-wrp {
    margin:0 auto;
    padding:0;
    position:relative;
    width:1140px;
}

.row {margin-bottom:20px;}
.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12, .column13, .column14, .column15, .column16 {
    display:inline;
    float:right;
    margin-left:10px;
    margin-right:10px;
}
.container .alpha, .container16 .alpha {margin-left:0;}
.container .omega, .container16 .omega {margin-right:0;}
.container .column1 {width:75px;}
.container .column2 {width:170px;}
.container .column3 {width:265px;}
.container .column4 {width:360px;}
.container .column5 {width:455px;}
.container .column6 {width:550px;}
.container .column7 {width:645px;}
.container .column8 {width:740px;}
.container .column9 {width:835px;}
.container .column10 {width:930px;}
.container .column11 {width:1025px;}
.container .column12 {width:1120px;}
.container .prefix1 {padding-left:95px;}
.container .prefix2 {padding-left:190px;}
.container .prefix3 {padding-left:285px;}
.container .prefix4 {padding-left:380px;}
.container .prefix5 {padding-left:475px;}
.container .prefix6 {padding-left:570px;}
.container .prefix7 {padding-left:665px;}
.container .prefix8 {padding-left:760px;}
.container .prefix9 {padding-left:855px;}
.container .prefix10 {padding-left:950px;}
.container .prefix11 {padding-left:1045px;}


@media only screen and (min-width: 960px) and (max-width: 1160px) {
    .container, .container16,.head-wrp {width:960px;}
    .container .column1 {width:60px;}
    .container .column2 {width:140px;}
    .container .column3 {width:220px;}
    .container .column4 {width:300px;}
    .container .column5 {width:380px;}
    .container .column6 {width:460px;}
    .container .column7 {width:540px;}
    .container .column8 {width:620px;}
    .container .column9 {width:700px;}
    .container .column10 {width:780px;}
    .container .column11 {width:860px;}
    .container .column12 {width:940px;}
    .container .prefix1 {padding-left:80px;}
    .container .prefix2 {padding-left:160px;}
    .container .prefix3 {padding-left:240px;}
    .container .prefix4 {padding-left:320px;}
    .container .prefix5 {padding-left:400px;}
    .container .prefix6 {padding-left:480px;}
    .container .prefix7 {padding-left:560px;}
    .container .prefix8 {padding-left:640px;}
    .container .prefix9 {padding-left:720px;}
    .container .prefix10 {padding-left:800px;}
    .container .prefix11 {padding-left:880px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container, .container16,.head-wrp {width:768px;}
    .container .column1 {width:44px;}
    .container .column2 {width:108px;}
    .container .column3 {width:172px;}
    .container .column4 {width:236px;}
    .container .column5 {width:300px;}
    .container .column6 {width:364px;}
    .container .column7 {width:428px;}
    .container .column8 {width:492px;}
    .container .column9 {width:556px;}
    .container .column10 {width:620px;}
    .container .column11 {width:684px;}
    .container .column12 {width:748px;}
    .container .prefix1 {padding-left:64px;}
    .container .prefix2 {padding-left:128px;}
    .container .prefix3 {padding-left:192px;}
    .container .prefix4 {padding-left:256px;}
    .container .prefix5 {padding-left:320px;}
    .container .prefix6 {padding-left:384px;}
    .container .prefix7 {padding-left:448px;}
    .container .prefix8 {padding-left:512px;}
    .container .prefix9 {padding-left:576px;}
    .container .prefix10 {padding-left:640px;}
    .container .prefix11 {padding-left:704px;}
}

@media only screen and (max-width: 767px) {
    .container, .container16,.head-wrp {width:300px;}
    .container .column1, .container16 .column1,
    .container .column2, .container16 .column2,
    .container .column3, .container16 .column3,
    .container .column4, .container16 .column4,
    .container .column5, .container16 .column5,
    .container .column6, .container16 .column6,
    .container .column7, .container16 .column7,
    .container .column8, .container16 .column8,
    .container .column9, .container16 .column9,
    .container .column10, .container16 .column10,
    .container .column11, .container16 .column11,
    .container .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {
        margin:0 0 20px 0;
        width:300px;
    }
    .container .prefix1, .container .prefix2, .container .prefix3, .container .prefix4, .container .prefix5, .container .prefix6, .container .prefix7, .container .prefix8, .container .prefix9, .container .prefix10, .container .prefix11, .container16 .prefix1, .container16 .prefix2, .container16 .prefix3, .container16 .prefix4, .container16 .prefix5, .container16 .prefix6, .container16 .prefix7, .container16 .prefix8, .container16 .prefix9, .container16 .prefix10, .container16 .prefix11, .container16 .prefix12, .container16 .prefix13, .container16 .prefix14, .container16 .prefix15 {padding-left:0;}
    .row {margin:0;}
    .box-cnt.featured{margin-bottom: 20px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container, .container16,.head-wrp {width:420px;}
    .container .column1, .container16 .column1,
    .container .column2, .container16 .column2,
    .container .column3, .container16 .column3,
    .container .column4, .container16 .column4,
    .container .column5, .container16 .column5,
    .container .column6, .container16 .column6,
    .container .column7, .container16 .column7,
    .container .column8, .container16 .column8,
    .container .column9, .container16 .column9,
    .container .column10, .container16 .column10,
    .container .column11, .container16 .column11,
    .container .column12, .container16 .column12,
    .container16 .column13,
    .container16 .column14,
    .container16 .column15,
    .container16 .column16 {
        margin:0 0 20px 0;
        width:420px;
    }
    .container .prefix1, .container .prefix2, .container .prefix3, .container .prefix4, .container .prefix5, .container .prefix6, .container .prefix7, .container .prefix8, .container .prefix9, .container .prefix10, .container .prefix11, .container16 .prefix1, .container16 .prefix2, .container16 .prefix3, .container16 .prefix4, .container16 .prefix5, .container16 .prefix6, .container16 .prefix7, .container16 .prefix8, .container16 .prefix9, .container16 .prefix10, .container16 .prefix11, .container16 .prefix12, .container16 .prefix13, .container16 .prefix14, .container16 .prefix15 {padding-left:0;}
    .row {margin:0;}
    .box-cnt.featured{margin-bottom: 20px;}
}
.clearfix:before, .clearfix:after,
.row:before, .row:after,
.container:before, .container:after, .container16:before, .container16:after {
    content:'.';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
.clear {
    clear:both;
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
.row:after, .clearfix:after, .container:after, .container16:after {clear:both;}
.row, .clearfix {zoom: 1;}
img, object, embed {max-width:100%;}
img {height:auto;}